Version: xfce-extra/xfce4-vala 4.10.3-r3:0

Depends On: || ( dev-lang/vala:0.32[vapigen(+)] ) >=xfce-base/exo-0.10 >=xfce-base/garcon-0.2 >=xfce-base/libxfce4ui-4.10 >=xfce-base/libxfce4util-4.10 >=xfce-base/xfce4-panel-4.10 >=xfce-base/xfconf-4.10 virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:

4.10.3-r3
"amd64 x86"
comments powered by Disqus